Captcha Issue a new slider challenge (background + ethernet piece + geometry).

A list of all publicly available methods for interacting with the API.

POST

Captcha verify Captcha Verify a slider drop; returns a one-time token to place in the captcha field. -/captcha/verify

Query method

POSThttps://api.stableproxy.com/v2/captcha/verify

Query parameters

IdentifierRegulationsExample
challenge_idrequiredstring18
xrequiredinteger306
actionNot necessarilynullablestringregex:/^[a-z0-9_.-]+$/i0

Code examples

async function postCaptchaVerify() {
   const baseUrl = 'https://api.stableproxy.com/v2';
   const req = await fetch(baseUrl + '/captcha/verify', {
         method: 'POST',
         headers: {
            'Content-Type': 'application/json'
         },
         body: JSON.stringify({
            "challenge_id": 18,
            "x": 306,
            "action": 
         }),
      }
   );
   
   const res = await req.json();
}